Bewertet mit 2 von 5 Sternen

I love this plugin. Too bad the install won't work anymore. I'm using Firefox 3.5.2 and receive the same error message as the reviewer below me.

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.3.3.1) abgegeben. 

Waiting on moderation

I'm currently waiting for AMO to accept a version that fixes the compatibility issue. The version hosted by reddit has already been updated with the fix: http://www.reddit.com/socialite/.